*{
    /*border: solid black 1px;*/
    margin: 0%;
    padding: 0%;
}

/* Esto es para la imagen del titulo de la pagina*/
header{
    background-color: #0a91ab;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}

.imgTit{
    width:  10%;
    height: 5%;
  background-color: #0a91ab;
  display: flex;
  justify-content: center;
  margin-left: 44%;
}
h1{
    color: #ffc045;
    justify-content: center;
    padding-left: 37%;
}

/*Aqui va el navegador*/
nav li a:hover{
    color: purple;
}
a{
    color: black;
    text-decoration: none;
}
  
nav{
    background-color: #ffc045;
    list-style:none;
    position: sticky;
    top: 0px;
}
.Navegador{
    width: 100%;
    height: 50px;
    justify-content: center;
    display: flex;
    background-color: #ffc045;
    list-style:none;
    margin-right: 20px;
    
}
li{
    margin-right: 20px;
    padding-right: 20px;
}
 h2{
    color: #0a91ab;
    padding-left: 2%;
 }*{
    /*border: solid black 1px;*/
    margin: 0%;
    padding: 0%;
}


 /* CeNTRAR LA PAGINA  I MAS COSAS  */
form {
    margin: 0 auto;
    width: 400px; 
    border: 1px solid #CCC;
    padding: 15px;
    border-radius: 15px;
  }
  

  form div {
    margin-bottom: 15px;
  }
  

  label {
    display: inline-block;
    width: 125px;
    text-align: left;
  }
/*Aqui va el footer*/
footer ul{
    height: 20px;
    width: 20%;
    display: flex;
    flex-direction: row;
    list-style: none;
}

.Fo{
    width: 15%;
}

.Pie2{
    display: flex;
    justify-content: space-between;
}
a:hover{
    color: lightblue;
    text-decoration: none;
    background-color: black;

}
